# CMake generated Testfile for 
# Source directory: F:/WebCC/webcc/examples/book_client
# Build directory: F:/WebCC/webcc/build/examples/book_client
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
